Summary:	Place 4 pieces in a row
Name:		kfourinline
Version:	17.12.3
Release:	1
Epoch:		1
License:	GPLv2+
Group:		Graphical desktop/KDE
Url:		http://games.kde.org/game.php?game=kfourinline
Source0:	ftp://ftp.kde.org/pub/kde/stable/applications/%{version}/src/%{name}-%{version}.tar.xz
BuildRequires:	extra-cmake-modules
BuildRequires:	kf5completion-devel
BuildRequires:	kf5config-devel
BuildRequires:	kf5configwidgets-devel
BuildRequires:	kf5coreaddons-devel
BuildRequires:	kf5crash-devel
BuildRequires:	kf5dnssd-devel
BuildRequires:	kf5doctools-devel
BuildRequires:	kf5i18n-devel
BuildRequires:	kf5kdegames-devel
BuildRequires:	kf5kdelibs4support-devel
BuildRequires:	kf5xmlgui-devel
BuildRequires:	pkgconfig(Qt5Core)
BuildRequires:	pkgconfig(Qt5Gui)
BuildRequires:	pkgconfig(Qt5Qml)
BuildRequires:	pkgconfig(Qt5Quick)
BuildRequires:	pkgconfig(Qt5Svg)
BuildRequires:	pkgconfig(Qt5Widgets)
Conflicts:	kde5-l10n < 17.04

%description
KFourInLine is a board game for two players based on the Connect-Four game.

The players try to build up a row of four pieces using different strategies.

%files -f %{name}.lang
%{_kde5_applicationsdir}/org.kde.kfourinline.desktop
%{_kde5_bindir}/kfourinline
%{_kde5_bindir}/kfourinlineproc
%{_kde5_datadir}/config.kcfg/kwin4.kcfg
%{_kde5_datadir}/kfourinline
%{_kde5_iconsdir}/hicolor/*/apps/kfourinline.png

#------------------------------------------------------------------------------

%prep
%setup -q

%build
%cmake_kde5_kf5locales
%make

%install
%makeinstall_std -C build

%find_lang %{name} --with-kde --with-html
%kf5locales_fix %{name}.lang

%changelog

* Wed Mar 21 2018 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:17.12.3-1
- (8b50f93) Update files


